[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| vigra/impex.hxx File Reference |

image import and export functions More...

`#include "stdimage.hxx"`
`#include "imageinfo.hxx"`
`#include "impexbase.hxx"`

Go to the source code of this file.

## Namespaces
namespace | vigra
## Functions
template<... >
void | exportImage (...)
| Write an image given a vigra::ImageExportInfo object.
template<... >
void | importImage (...)
| Read the image specified by the given vigra::ImageImportInfo object.

## Detailed Description

image import and export functions

This module implements functions importImage() and exportImage(). The matching implementation for any given datatype is selected by template meta code.

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)